## golang-maunium-go-mauflag 1.0.0

=== debian/changelog ===
golang-maunium-go-mauflag (1.0.0-2) unstable; urgency=medium

  * Source-only Upload.
  * Change license to GPL-3+.
    Thanks to FTP masters for the advice

 -- Nilesh Patra <nilesh@debian.org>  Wed, 05 Jul 2023 00:12:33 +0530

golang-maunium-go-mauflag (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1039519)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 27 Jun 2023 02:04:42 +0530
