=== debian/control ===
Source: golang-maunium-go-mauflag
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-maunium-go-mauflag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-maunium-go-mauflag
Homepage: https://github.com/tulir/mauflag
Rules-Requires-Root: no
XS-Go-Import-Path: maunium.net/go/mauflag

Package: golang-maunium-go-mauflag-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Extendable argument parser for Golang
 Mauflag is an extendable argument parser for golang that mostly
 follows GNU Program Argument Syntax Conventions.
